Zgodność aplikacji z systemami

Tematyka związana z Aplication Builderem oraz tworzeniem wersji exe programów w LabVIEW. Problemy związane z instalatorem programów oraz ich zabezpieczaniem.

Zgodność aplikacji z systemami

Postprzez spalinowy » 01 lut 2017 19:05

Witam,

czy zgodności systemów WIN z LV opisane TU mają się jakoś do skompilowanej aplikacji? Czyli czy aplikacja zrobiona na Win 8 i LV 2016 będzie działała na Win 98 lub XP bez problemu?
spalinowy
 
Posty: 72
Dołączył(a): 03 lut 2012 15:09
Lokalizacja: Warszawa
Wersja środowiska: LabVIEW 2014

Re: Zgodność aplikacji z systemami

Postprzez PiDi » 02 lut 2017 00:25

Aplikacja w LV 2016 nie zadziała poniżej Windows 7 SP1 (zob. tutaj: http://www.ni.com/pdf/manuals/374715f.html , "LabVIEW 2016 Drops Support for Microsoft Windows 7 RTM, Windows Vista, Windows XP, and Windows Server 2003"). Więcej także tutaj: https://lavag.org/topic/19786-lv2016-no ... 7-support/
Obrazek
PiDi
 
Posty: 591
Dołączył(a): 31 gru 2010 01:36
Lokalizacja: Katowice
Pochwały: 113
Wersja środowiska: LabVIEW 2014

Zgodność aplikacji z systemami

Postprzez micard » 02 lut 2017 22:20

co więcej, aplikacja skompilowana nawet z LV2015 niekoniecznie musi ruszyć na wcześniejszych wersjach systemu
Avatar użytkownika
micard
 
Posty: 92
Dołączył(a): 30 wrz 2011 10:28
Pochwały: 13
Wersja środowiska: LabVIEW 2016


Powrót do Aplication Builder oraz wersje instalacyjne

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość